@charset "utf-8";
/* =======================================
	reset
========================================== */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, table, figure/*,th,td*/{
	margin: 0;
	padding: 0;
}
html, body{
	background: #FFFFFF;
	color: #000000;
}
body{
	font-size: 13px;
	line-height: 1;
}
* html body{
	font-size: small;
}
*:first-child+html body{
	font-size: small;
}
img{
	border: 0;
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6{
	clear: both;
	font-size: 100%;
	font-weight: normal;
}
dl, ul, ol{
	text-indent: 0;
}
ul, ol{
	list-style: none;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
caption{
	text-align: left;
}
sup{
	vertical-align: text-top;
}
sub{
	vertical-align: text-bottom;
}
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
fieldset{
	border: 0;
}
input, select, textarea{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
* html input, * html select, * html textarea{
	font-size: 100%;
}
*:first-child+html input, *:first-child+html select, *:first-child+html textarea{
	font-size: 100%;
}
input, select, textarea{
	font-size: 100%;
}

/* ==========================================
	common
========================================== */

html{
	font-size: 62.5%;/* base font-size 10px  */
}
body{
	min-width: 980px;
	color: #333333;
	font-size: 1.2em;/* font-size 12px  */
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, strong{
	font-weight: bold;
}
sup{
	vertical-align: .5rem;
}
#areaOption, #areaContents,
#areaFooter .fieldFooter{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
h1.smpSptitle{
	display: none;
}
a{
	color: #0033CC;
}
a:link{
	color: #0033CC;
	text-decoration: none;
}
a:visited{
	color: #663399;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a:active{
	color: #4B0082;
	text-decoration: underline;
}

.bx-viewport {
  z-index: 1;
}

/* ========================================================================================
	PC
	common style
======================================================================================== */
/* header
----------------------------------- */
#cmnHeader{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
#cmnHeader img{
	border: 0;
	vertical-align: bottom;
}
#cmnHeader #cmnHeaderContainer{
	clear: both;
  width: 100%;
	margin: 0 auto;
	overflow: hidden;
	font-size: 12px;
  background: #fff url(/common/5/img/header/bg_headerblock.gif) repeat-x left top;
  position: relative;
  z-index: 1000;
}
#cmnHeader #cmnHeaderContainer #cmnHeaderBox{
	clear: both;
  width: 960px;
	height: 57px;
  margin: auto;
	padding: 2px 10px 3px 10px;
}
/* h1 logo */
#cmnHeader #cmnHeaderContainer #cmnHeaderBox h1.logo{
	float: left;
	width: 150px;
  height: 30px;
	padding: 13px 0 0 0;
}
#cmnHeader #cmnHeaderContainer #cmnHeaderBox h1.logo img{
  height: 100%;
}
/*	utilityBlock */
#cmnHeader #cmnHeaderContainer #utilityBox,
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox01,
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox01 li,
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox02,
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox02 li,
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox dl{
	float: right;
}
#cmnHeader #cmnHeaderContainer #utilityBox{
	width: 530px;
  padding-top: 5px;
}
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox01{
	width: 420px;
}
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox01 li{
	margin: 0 0 0 10px;
}
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox02{
	width: 310px;
	margin: -2px 0 7px 0;
}
#cmnHeader #cmnHeaderContainer #utilityBox .uNavBox02 li{
	margin: 0 0 0 20px;
}
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox dl{
	width: 185px;
	/*
	height: 22px;
	*/
	margin: 3px 0 0 17px;
	overflow: hidden;
}
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox dt,
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox dd{
	display: block;
	float: left;
}
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox input{
	width: 142px;
	height: 19px;
	padding: 0;
	border: 1px solid #7f9db9;
}
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox .searchsubmit{
	width: 39px;
}
#cmnHeader #cmnHeaderContainer #utilityBox #searchBox .searchsubmit input{
	display: block;
	width: 39px;
	height: 21px;
	border: none;
}
/* search input */
#searchBox label{ display: none;}
#MF_form_phrase{ color: #999999;}
#cmnHeader #cmnHeaderContainer .fieldLogo{
	float: left;
	padding: 13px 0 0 0;
}
#cmnHeader #cmnHeaderContainer #containerFieldHeade{
	float: left;
	padding: 13px 0 0 0;
}
#cmnHeader #cmnHeaderContainer #containerSubHeader{
	width: 100%;
	height: 46px;
	box-sizing: border-box;
	border-top: 1px solid #d3d3d3;
}
#cmnHeader #cmnHeaderContainer #containerSubHeader #containerSubHeaderBlock{
	width: 1000px;
	height: 100%;
	margin: auto;
	position: relative;
}
#cmnHeader #cmnHeaderContainer #containerSubHeader #containerSubHeaderBlock h1{
	padding: 13px 0 0 0;
	line-height: 1;
}

/* ==========================================
	Globalnav style
========================================== */

#areaGlobalnav{
	clear: both;
}


#areaGlobalnav .fieldGlobalnav{
	margin: 0 auto;
	padding: 0 10px;
}

#areaGlobalnav li{
	float: left;
}
/*#areaHeader{
  z-index: 30;
  background: #fff;
}*/
.globalnavi{
  display: block;
  height: 50px;
  background: #efefef;
  position: relative;
  z-index:1000;
}
.globalnavi_bg{
	background: #efefef;
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:11;
  display: none;
}
.globalnavi_overlay{
  background: rgba(0,0,0,0.8);
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:10;
  display: none;
}
.globalnavi .inner{
  width: 960px;
  margin:0 auto;
  overflow: hidden;
}
.globalnavi .inner ul{
  list-style: none;
  margin:0;
  padding:0;
}
.globalnavi .inner > ul > li {
  float: left;
  display: table;
  height: 50px;
  line-height: 1.2;
	width: 192px;
  box-sizing: border-box;
  border-left:1px solid #fff;
}
.globalnavi .inner ul li:last-child{
  border-right:1px solid #fff;
}
.globalnavi .inner ul li.active,
.globalnavi .cmnHeaderMenuActive{
  background: #ddd;
}
.globalnavi .inner ul li:hover a:before{
  content: "";
  position: absolute;
  background: #003d9e;
  width: 100%;
  height: 4px;
  bottom:0;
  left: 0;
}
.globalnavi .inner ul li:hover{
  text-align: center;
}
.globalnavi .inner ul li:hover a{
  font-size: 14px;
  color:#333;
  text-decoration: none;
  position: relative;
}
.globalnavi .inner ul li a{
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  font-size: 14px;
  color:#333;
  text-align: center;
}
/*
第二階層
 */
.globalnavi .inner ul li:hover .innerMenu a::before{
  content: none;
}
.globalnavi .inner ul li .innerMenu{
  width: 100%;
  height: auto;
  z-index: 1;
  position: absolute;
  top: 50px;
  left: 0;
  padding-bottom:20px;
  transition: .3s;
}
.globalnavi .inner ul li .innerMenu .listWrap {
  width: 960px;
  margin:0 auto;
	height: auto;
  position: relative;
}
.globalnavi .inner ul li .innerMenu .listWrap > ul {
  position: relative;
}
.globalnavi .inner ul li:nth-child(1) .innerMenu .listWrap > ul {
  left: 0;
}
.globalnavi .inner ul li:nth-child(2) .innerMenu .listWrap > ul {
  left: 192px;
}
.globalnavi .inner ul li:nth-child(3) .innerMenu .listWrap > ul {
  left: 384px;
}
.globalnavi .inner ul li:nth-child(4) .innerMenu .listWrap > ul {
  left: 576px;
}
.globalnavi .inner ul li:nth-child(5) .innerMenu .listWrap > ul {
  left:576px;
}


.globalnavi .inner ul li .innerMenu li {
  width: 384px;
  line-height: 1;
  display: block;
  float: none !important;
  border-left:none;
  position: relative;
  cursor: pointer;
}
.globalnavi .inner ul li .innerMenu li:last-child{
  border-right:none;
}
.globalnavi .inner ul li .innerMenu li:before{
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  height: 1px;
  transition: 0.3s width ease;
  background:#aaa;
}
.globalnavi .inner ul li .innerMenu li:after{
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  width: 0;
  height: 2px;
  transition: 0.3s width ease;
  background:#003d9e;
}
.globalnavi .inner ul li .innerMenu li:hover:after{
  width: 100%;
}
.globalnavi .inner ul li .innerMenu li:hover{
  background: none;
  border-bottom:none;
}
.globalnavi .inner ul li .innerMenu li a{
  display: block;
  width: 100%;
  height:auto;
  padding:20px 20px 20px 15px;
  line-height: 1;
  text-align: left;
  cursor: pointer !important;
  z-index: 2;
}
.globalnavi .inner ul li .innerMenu li:hover a{
  color: #003d9e;
}
.globalnavi .inner ul li .innerMenu li a.arrow{
  background:url(/common/5/img/globalnav/arrow_blue.svg) no-repeat 100% 50%;
  background-size: 5px 8px;
  box-sizing: border-box;
}
.globalnavi .inner ul li .innerMenu li a.lines{
  padding:10px 20px 10px 10px;
  line-height: 1.2;
}
.globalnavi .inner ul li .innerMenu.left-ex a.arrow{
  background:url(/common/5/img/globalnav/arrow_blue_l.png) no-repeat 0 50%;
  background-size: 5px 8px;
  box-sizing: border-box;
}

/*
第三階層
 */
.globalnavi .inner ul li .innerMenu li .innerMenuNext{
  display: none;
  position: absolute;
  top:0;
	height: 100%;
  padding-left:404px;
}

/* 左側出力 */
.globalnavi .inner ul li .innerMenu.left-ex .innerMenuNext{
  padding-left:0;
  right: 404px;
}
/* border　右→左 */
.globalnavi .inner ul li .innerMenu.border-rl li:after{
  left:auto;
  right: 0;
}
.globalnavi .inner ul li .innerMenu li:hover .innerMenuNext{
  display: block;
}
.globalnavi .inner ul li .innerMenu li:hover .innerMenuNext li:hover a{
  color : #003d9e;
}
.globalnavi .inner ul li .innerMenu li:hover .innerMenuNext a{
  color: #333;
}

@keyframes show{
  0%{
    opacity: 0;
    padding-left:300px;
  }
  100%{
    opacity: 1;
    padding-left:340px;
  }
}


/* ==========================================
	footer
========================================== */

#areaFooter{
	margin-top: 20px;
	background: #f3f3f5;
}
#areaFooter .fieldFooter{
	clear: both;
	position: relative;
	margin: 0 auto;
	padding: 10px;
	font-size: 11px;
	line-height: 1.4;
}
#areaFooter .fieldFooter .fnavBox{
	float: left;
	width: 500px;
	margin: 5px 0;
}
#areaFooter .fieldFooter .fnavBox li{
	float: left;
	margin: 0 10px 0 0;
	padding: 1px 0;
}
#areaFooter .fieldFooter .copyrightBox{
	float: right;
	width: 300px;
	margin: 8px 0 12px;
	background: url(/common/5/img/footer/txt_copyright.gif) no-repeat top right;
	text-indent: -10000px;
}

#cmnFooter {
  margin: 20px 0 0 0;
  background: none;
}

#cmnFooterContainer {
  background: #f3f3f5;
}

#cmnFooterContainer #cmnFooterBox {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  position: relative;
  padding: 10px;
  font-size: 11px;
  line-height: 1.4;
}

#cmnFooterContainer #cmnFooterBox a:link,
#cmnFooterContainer #cmnFooterBox a:visited {
  color:#333333;
  text-decoration: none;
}

#cmnFooterContainer #cmnFooterBox a:hover {
  color:#ff9900;
  text-decoration: underline;
}

.cmnFooterContents {
  margin: 10px 0;
  border-bottom: 1px solid #666666;
}

.cmnFooterContents ul {
  margin: 0;
  overflow: hidden;
}

.cmnFooterContents ul li {
  float: left;
}

.cmnFooterContents ul li ul {
  margin-bottom: 30px;
}

.cmnFooterContents ul li ul li {
  float: none;
  margin-bottom: 10px;
  padding-left: 1.5em;
  font-size: 110%;
  background: url(/common/ver.6/img/footer/icon_dot.png) no-repeat 0 0;
}

.cmnFooterContents .cmnFooterBlock01,
.cmnFooterContents .cmnFooterBlock02,
.cmnFooterContents .cmnFooterBlock03,
.cmnFooterContents .cmnFooterBlock04 {
  width: 23%;
  padding-left: 2%;
}

.cmnFooterContents .cmnFooterTitle {
  margin-bottom: 15px;
  font-size: 130%;
  font-weight: bold;
}

.cmnFooterContents02 {
  overflow: hidden;
}

.cmnFooterContents02 .cmnFooterLink {
  width: 50%;
  float: left;
}

.cmnFooterLink ul li {
  display: inline-block;
  margin: 10px 10px 10px 0;
  padding-left: 1.2em;
  background: url(/common/ver.6/img/footer/icon_gray_arrow.jpg) no-repeat 0 0;
}

.cmnFooterContents02 .cmnFooterCopyright {
  width: 50%;
  float: right;
  margin: 10px 0;
  text-align: right;
}


/* ==========================================
	fieldContents common
========================================== */

#fieldContents{
	float: right;
	width: 758px;
}
/* fieldContents fieldSide
----------------------------------- */
#fieldContents #fieldSide{
	float: right;
	width: 140px;
}
/* fieldLocalnav
----------------------------------- */
#fieldLocalnav{
	float: left;
	width: 180px;
}

/* ==========================================
	oneColumn
========================================== */
/* oneColumn fieldContents
----------------------------------- */
.oneColumn #fieldContents{
	width: 960px;
}
/* ==========================================
	twoColumn
========================================== */
/* twoColumn fieldLocalnav
----------------------------------- */
.twoColumn #fieldLocalnav{
	padding: 0 3px 0px;
}
/* ==========================================
	twoColumnB
========================================== */
/* twoColumnB fieldContents
----------------------------------- */
.twoColumnB #fieldContents{
	width: 960px;
}

/* twoColumnB fieldContents filedMain
----------------------------------- */
.twoColumnB #fieldContents .filedMain{
	float: left;
	width: 798px;
}
/* ==========================================
	threeColumn
========================================== */
/* threeColumn fieldContents
----------------------------------- */
.threeColumn #fieldContents .filedMain{
	float: left;
	width: 595px;
}
/* ==========================================
	.langSelect
========================================== */
.langSelect{
	padding: 6px 0;
}
.langSelect li{
	display: inline-block;
}
.langSelect li:first-child:after{
	display: inline-block;
	padding: 0 19px;
	content: "|";
}

/* ==========================================
	areaOption style
========================================== */

#areaOption #fieldOption{
	clear: both;
	margin: 10px auto 20px;
	padding: 0 0;
	line-height: 1;
	min-height: 22px;
}

/* ==========================================
	section
========================================== */

section{
    clear: both;
    max-width: 100%;
    height: 100%;
    overflow: hidden;
}
/* breadcrumb
----------------------------------- */
#areaOption #cmnBreadcrumb{
	float: left;
	width: 750px;
}
#areaOption #cmnBreadcrumb li{
	display: inline-block;
	margin: 5px 3px;
	font-size: 12px;
}
#areaOption #cmnBreadcrumb li:first-child:before{
	display: none;
}
#areaOption #cmnBreadcrumb li:before{
	display: inline-block;
	padding-right: 5px;
	content: ">";
}
/* fontsizeBlock
----------------------------------- */
#areaOption .fontsizeBlock{
	float: right;
	width: 135px;
	padding: 0 0 0 7px;
}
#areaOption .fontsizeBlock .fontsizeTxt{
	display: block;
	float: left;
	padding-right: 2px;
}
#areaOption .fontsizeBlock ul{
	float: left;
	width: 78px;
	overflow: hidden;
}
#areaOption .fontsizeBlock ul li{
	float: left;
	margin: 0 2px 0 0;
}
/* printBlock
----------------------------------- */

#areaOption .printBlock{
	float: right;
	width: 65px;
}
/*	headLine */
.headLine:before{
	display: block;
	height: 2px;
	margin: 0;
	border-left: 25px solid #113184;
	background-color: #c4c4c4;
	content: "";
}
/*	partsMarginAll_0
------------------------------------------ */
.partsMarginAll_0{
	margin: 0!important;
}
/*	partsMarginT
------------------------------------------ */
.partsMarginT_10{
	margin-top: 10px !important;
}
.partsMarginT_15{
	margin-top: 15px !important;
}
.partsMarginT_20{
	margin-top: 20px !important;
}
.partsMarginT_25{
	margin-top: 25px !important;
}
.partsMarginT_30{
	margin-top: 30px !important;
}
.partsMarginT_35{
	margin-top: 35px !important;
}
.partsMarginT_40{
	margin-top: 40px !important;
}
/*	partsMarginB
------------------------------------------ */
.partsMarginB_10{
	margin-bottom: 10px !important;
}
.partsMarginB_15{
	margin-bottom: 15px !important;
}
.partsMarginB_20{
	margin-bottom: 20px !important;
}
.partsMarginB_25{
	margin-bottom: 25px !important;
}
.partsMarginB_30{
	margin-bottom: 30px !important;
}
.partsMarginB_35{
	margin-bottom: 35px !important;
}
.partsMarginB_40{
	margin-bottom: 40px !important;
}
/*	partsPaddingAll
------------------------------------------ */
.partsPaddingAll_10{
	padding: 10px !important;
}
.partsPaddingAll_15{
	padding: 15px !important;
}
.partsPaddingAll_20{
	padding: 20px !important;
}
.partsPaddingAll_25{
	padding: 25px !important;
}
.partsPaddingAll_30{
	padding: 30px !important;
}
.partsPaddingAll_35{
	padding: 35px !important;
}
.partsPaddingAll_40{
	padding: 40px !important;
}
/*	align
------------------------------------------ */
.alignR{
	text-align: right !important;
}
.alignL{
	text-align: left !important;
}
.alignC{
	text-align: center !important;
}
/*	color
------------------------------------------ */
.colorR{
	color: #F00 !important;
}
/*	float
------------------------------------------ */
.floatL{
	float: left !important;
}
.floatR{
	float: right !important;
}
/*	clear
------------------------------------------ */
.clear{
	clear: both;
}

/* ==========================================
	mediaQuery
========================================== */

@media only screen and (max-width: 640px){
  body{
  	min-width: 100px;
  	font-size: 1.2rem;
  }
  .pc{
  	display: none;
  }
  .sp{
  	display: block;
  }
  img{
  	width: 100%;
  	height: auto;
  }
  .clear{
  	clear: none;
  }
  h1.smpSptitle,#areaHeader #fieldHeader #containerMainHeader,#cmnHeader #cmnHeaderContainer,
  #containerSubHeaderAll #containerSubHeader,
  #areaOption{
  	float: none;
  	width: 94%;
  	height: auto;
  	padding: 2% 3%;
  }
  #cmnHeader #cmnHeaderContainer {
    background: #fff;
    position: static;
  }
  #cmnHeader #cmnHeaderContainer #cmnHeaderBox{
    width: 100%;
  	clear: both;
  	height: auto;
  	padding: 0px;
  }
  #areaHeader #fieldHeader{
  	width: 100%;
  	margin: 0;
  	padding: 0;
  }
  #areaHeader #fieldHeader #containerSubHeader #containerSubHeaderBlock h1 a {
  	display: inline-block;
  }
  h1.smpSptitle{
  	display: block;
  	padding: 2% 0;
  	font-size: 1.8rem;
  	font-weight: normal;
  }
  #fieldContents,
  .oneColumn #fieldContents,
  .oneColumn article #fieldContents,
  .twoColumn #fieldContents,
  .twoColumn article #fieldContents,
  .twoColumn #fieldContents aside,
  .twoColumnB #fieldContents,
  .twoColumnB article #fieldContents,
  .twoColumnB article #fieldContents .filedMain,
  .twoColumnB article #fieldContents #fieldSide,
  .twoColumnB #fieldContents #fieldSide aside,
  .threeColumn article #fieldContents,
  .threeColumn article #fieldContents .filedMain,
  .threeColumn #fieldContents #fieldSide,
  .threeColumn #fieldContents #fieldSide aside,
  #fieldLocalnav,
  #mainVisual,
  #areaContents,#mainVisual{
  	float: none;
  	width: 100%;
  	margin: 0;
  	padding: 0;
  }

  /* ========================================================================================
  	Mobile
  	common style
  ======================================================================================== */

  /* ==========================================
  	areaGlobalnav style
  ========================================== */

  #areaGlobalnav ul,#areaOption,.langSelect{
  	display: none;
  }
  #areaHeader{
  	background: none;
  }
  #areaHeader #fieldHeader h1{
  	width: 42%;
  	padding: 7px 0;
  }
  #areaHeader #utilityBox{
  	display: none;

  }

  /* ==========================================
  	spMenuBox style
  ========================================== */

  #spMenuBox div.btnArea{
  	float: right;
  	width: 101px;
  	text-align: right;
  }
  #spMenuBox div.btnArea img{
  	position: relative;
  	width: 40px;
  	margin-left: 7px;
  	text-align: right;
  }
  #spMenuBox #spSearch:before{
  	position: absolute;
  	top: -9px;
  	right: 16px;
  	width: 0;
  	height: 0;
  	border-bottom: solid #fff 8px;
  	border-left: solid transparent 6px;
  	border-right: solid transparent 6px;
  	content: " ";
  }
  #spMenuBox #spSearch{
  	display: none;
  	width: 94%;
  	position: absolute;
    top: 70px;
  	border: solid #fff 1px;
  	border-radius: 3px;
  	background-color: #fff;
  	z-index: 1000;
  	padding: 3% 0;
  }
  #spMenuBox #spSearch dl{
  	margin: 3% auto;
  	color: #fff;
  	text-align: center;
  }
  #spMenuBox #spSearch dt{
  	display: inline-block;
  	width: 68%;
  	box-sizing: border-box;
  }
  #spMenuBox #spSearch dd{
  	display: inline-block;
  	width: 18%;
  	margin-left: 5%;
  	font-size: 1.3rem;
  }
  #spMenuBox #spSearch input{
  	width: 100%;
  	height: 29px;
  	border: none;
  	border-radius: 0;
  	background-color: #ededed;
  	box-sizing: border-box;
  	-webkit-appearance: none;
  }
  #spMenuBox #spSearch input#spSubmit{
  	height: 26px;
  	width: 100%;
  	border: none;
  	background-color: #0c419a;
  	color: #FFF;
  	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
  }
  #spMenuBox #menuList:before{
  	position: absolute;
  	top: -9px;
  	right: 67px;
  	width: 0;
  	height: 0;
  	border-bottom: solid #0b419b 8px;
  	border-left: solid transparent 6px;
  	border-right: solid transparent 6px;
  	content: " ";
  }
  #spMenuBox #menuList{
  	display: none;
  	position: absolute;
  	top: 70px;
  	width: 94%;
  	padding-bottom: 8%;
  	border: solid #0b419b 1px;
  	border-radius: 3px;
  	background-color: #0b419b;
  	color: #fff;
  	z-index: 1000;
  }
  #spMenuBox #menuList ul li{
  	margin: 0 3%;
  	padding: 2% 3%;
  }
  #spMenuBox #menuList ul li a{
  	display: block;
  	font-size: 1.4rem;
  }
  #spMenuBox #menuList ul:first-child{
  	margin-bottom: 8%;
  	border-bottom: solid 2px #fff;
  }
  #spMenuBox #menuList ul:first-child li{
  	margin: 1% 3%;
  	padding: 3%;
  	border-top: solid 1px #fff;
  	font-weight: bold;
  }
  #spMenuBox #menuList ul:first-child li:first-child{
  	border-top: none;
  }
  #modal-overlay{
  	display: inline-block;
  	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 120%;
  	background-color: #000;
  	z-index: 999;
  	filter: alpha(opacity=60);
   	opacity: 0.6;
  }

  /* 2016-01 km Modify */
  #areaHeader #fieldHeader .fieldLogo{
      width: 42%;
      padding: 7px 0;
  }
  #areaHeader #fieldHeader h1 {
      float: left;
      padding: 7px 0;
  }

  #areaHeader #fieldHeader #containerSubHeader,
  #areaHeader #fieldHeader #containerSubHeader #containerSubHeaderBlock{
  	max-height: 37px;
  	min-height: auto;
  	width: 100%;
  	position:relative;
  }
  #areaHeader #fieldHeader #containerSubHeader #containerSubHeaderBlock h1{
  	height: auto;
  	width: auto;
  	max-width: 60%;
  	margin: 4% 0 2% 3%;
  	padding: 0;
  }
  #areaHeader #fieldHeader #containerSubHeader #containerSubHeaderBlock h1 img{
  	width: 100%;
  	height: auto;
  }

  .globalnavi{
    display: none;
  }

  /* ==========================================
  	footer
  ========================================== */

  #areaFooter{
  margin-top: 20px;
  width: 100%;
  padding: 0;
  }
  #areaFooter .fieldFooter{
  width: 100%;
  margin: 0;
  padding: 0;
  }
  #areaFooter .fieldFooter .fnavBox{
  	float: none;
  	width: 96%;
  	margin: 0;
  	padding: 0;
  }
  #areaFooter .fieldFooter .fnavBox li{
  	float: none;
  	padding: 4% 0 0;
  }
  #areaFooter .fieldFooter .copyrightBox{
  	float: none;
  	width: 100%;
  	margin: 7% 0 2%;
  	background: none;
  	text-align: right;
  	text-indent: 0px;
  }

#cmnFooter {
  margin-top: 0;
  background: none;
}

#cmnFooterContainer #cmnFooterBox {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background-color: #f3f3f5;
  line-height: 1.0;
}

.cmnFooterContents {
  margin: 0;
  border-bottom: 1px solid #FFFFFF;
}

.cmnFooterContents .cmnFooterTitle {
  font-weight: normal;
}

.cmnFooterContents ul {
  width: 100%;
  margin: 0;
  padding: 0;
  background: url(/common/ver.6/img/footer/bg_line_sp.gif) repeat-y 50% 0;
}

.cmnFooterContents ul li {
  float: none;
}

.cmnFooterContents ul li ul {
  margin-bottom: 0;
}

.cmnFooterContents .cmnFooterBlock01,
.cmnFooterContents .cmnFooterBlock02,
.cmnFooterContents .cmnFooterBlock03,
.cmnFooterContents .cmnFooterBlock04 {
  width: 100%;
  padding: 0;
}

.cmnFooterContents .cmnFooterBlock04 > *,
.cmnFooterContents .cmnFooterBlock03 > *{
  float: left;
  width: 50%;
  display: block;
  margin: 0;
  padding: 0;
}

.cmnFooterContents .cmnFooterBlock04 a,
.cmnFooterContents .cmnFooterBlock03 a{
  display: block;
  padding: 15px 0 15px 12px;
}

.cmnFooterContents .cmnFooterBlock04 a:before,
.cmnFooterContents .cmnFooterBlock03 a:before{
  content: "";
  display: inline-block;
  width: 10px;
  height: 14px;
  margin-right: 8px;
  background: url(/common/ver.6/img/footer/icon_arrow_sp.gif) no-repeat 50% 50%;
  background-size: contain;
  vertical-align: middle;
}

.cmnFooterContents .cmnFooterBlock01,
.cmnFooterContents .cmnFooterBlock02,
.cmnFooterContents .cmnFooterBlock03 .locHideSp,
.cmnFooterContents .cmnFooterBlock03 ul,
.cmnFooterContents .cmnFooterBlock04 ul {
  display: none!important;
}

.cmnFooterContents02 {
  margin: 10px 0;
}

.cmnFooterContents02 .cmnFooterLink {
  width: 100%;
  float: none;
}

.cmnFooterContents02 .cmnFooterLink ul li {
  margin: 10px;
  padding-left: 1.2em;
  background: url(/common/ver.6/img/footer/icon_gray_arrow_sp.gif) no-repeat 0 0;
  background-size: contain;
}

.cmnFooterContents02 .cmnFooterCopyright {
  width: 100%;
  float: none;
  margin: 5px 0 10px 12px;
  color: #333333;
  text-align: left;
  box-sizing: border-box;
}

  /* ==========================================
  	section
  ========================================== */

  section{
  	float: none;
  	width: 94%;
  	height: auto;
  	margin: 0% 3%;
  }
  /*	headLine */
  .headLine.spNone:before{
  	display: none;
  }

}
